Dernières versions d'ovidentia

Last forum's threads


Pls help me

tg attribut

RE:pb display section

theme_ovidentia_sw

Thème ovidentia installé par défaut

Skin installé par défaut dans la distribution Ovidentia

Dernière version | 0.3.6



Versions antérieures :

Pré-requis:

  • jquery >= 1.2.6.1
  • portlets >= 0.8
  • ovidentia >= 8.1.97
Up